[Install]
model = Panasonic DP-2330
Network = 1
USB = 1
Parallel = 0

[PrinterVersion]
NT=BDGDNT.VER
9x=BDGD95.VER
2K=BFGD2K.VER
AMD64=BFGD36.VER

[Parallel_PNP]
;Key 0:String / 1:Number
Path = "PanasonicDP-2330PCL6"
Key1 = "DeviceDesc"
Type1 = 0
Value1 = "Panasonic DP-2330 PCL6"
Key2 = "ConfigFlags"
Type2 = 1
Value2 = "0"

[Main]
ModelName=DP-2330
SeriesName=Panasonic WORKiO DP-3030/2330 Series
NumDrivers=1
Driver1=PrinterDriver1
HarwareID=lptenum\PanasonicDP-233009D3
;OEMURL=
USBID=VID_04DA&PID_3A03
USBPRINT=PanasonicDP-2330
LPTPRINT=PanasonicDP-233009D3

;***********************************************************************
;DP-2330
;***********************************************************************
[PrinterDriver1]
PrinterDriverName=Panasonic DP-2330 Ver. 2
;LanguageMonitorName=
;PortMonitorName=RPT Network Printer Port
DefaultPrinter=no
SupportOS=95,NT,2000,AMD64
DefaultSharedName=DP2330GDI

;***********************************************************************
;DP-2330 95
;***********************************************************************
[PrinterDriver1.95.Install]
DataType=EMF
;ICCProfileName=
Driver=B0GDGD95.DRV
ConfigurationFile=B0GDGD95.DRV
DataFile=BDGD.SPC
DependentFiles=B0GDDI32.dll,B0GDEM.DLL,B0GDET95.DLL,B0GDGD95.DRV,B0GDPRDF.DAT,B0GDPRO.DAT,B0GDRC16.DLL,B0GDSP.DLL,B0GDTH95.DLL,B0GDUI95.DLL,B0ZDWJ.INI,CrcMdlB0.dll,PB0THK16.DLL,Pb0Thk32.dll,PFXJBIG2.dll,RECT2.DLL,ZAZDAC32.dll,ZAZDDC32.dll,ZAZDDF32.EXE,ZAZDHL.CNT,ZAZDHL.HLP,ZAZDPC32.dll,ZAZDDM32.DLL,ZAZDWJ32.dll,ZAZDWM.PWM,BDGD.SPC,BDGD95.VER
HelpFile=ZAZDHL.HLP
;LanguageMonitorFile=
;PortMonitorFile=
InfFile=STUP2330.INF
BiDirectional=Always
;BiDirectionalPortPrefix=USB,LPT
InstalledFiles=B0GDDI32.dll,B0GDEM.DLL,B0GDET95.DLL,B0GDGD95.DRV,B0GDPRDF.DAT,B0GDPRO.DAT,B0GDRC16.DLL,B0GDSP.DLL,B0GDTH95.DLL,B0GDUI95.DLL,B0ZDWJ.INI,CrcMdlB0.dll,PB0THK16.DLL,Pb0Thk32.dll,PFXJBIG2.dll,RECT2.DLL,ZAZDAC32.dll,ZAZDDC32.dll,ZAZDDF32.EXE,ZAZDHL.CNT,ZAZDHL.HLP,ZAZDPC32.dll,ZAZDDM32.DLL,ZAZDWJ32.dll,ZAZDWM.PWM,BDGD.SPC,BDGD95.VER

[PrinterDriver1.95.Uninstall]
DeleteFile001=B0GDDI32.dll,WINSYSTEM,SHARED
DeleteFile002=B0GDEM.DLL,WINSYSTEM,SHARED
DeleteFile003=B0GDET95.DLL,WINSYSTEM,SHARED
DeleteFile004=B0GDGD95.DRV,WINSYSTEM,SHARED
DeleteFile005=B0GDPRDF.DAT,WINSYSTEM,SHARED
DeleteFile006=B0GDPRO.DAT,WINSYSTEM,SHARED
DeleteFile007=B0GDRC16.DLL,WINSYSTEM,SHARED
DeleteFile008=B0GDSP.DLL,WINSYSTEM,SHARED
DeleteFile009=B0GDTH95.DLL,WINSYSTEM,SHARED
DeleteFile010=B0GDUI95.DLL,WINSYSTEM,SHARED
DeleteFile011=B0ZDWJ.INI,WINSYSTEM,SHARED
DeleteFile012=CrcMdlB0.dll,WINSYSTEM,SHARED
DeleteFile013=PB0THK16.DLL,WINSYSTEM,SHARED
DeleteFile014=Pb0Thk32.dll,WINSYSTEM,SHARED
DeleteFile015=PFXJBIG2.dll,WINSYSTEM,SHARED
DeleteFile016=RECT2.DLL,WINSYSTEM,SHARED
DeleteFile017=ZAZDAC32.dll,WINSYSTEM,SHARED
DeleteFile018=ZAZDDC32.dll,WINSYSTEM,SHARED
DeleteFile019=ZAZDDF32.EXE,WINSYSTEM,SHARED
DeleteFile020=ZAZDHL.CNT,WINSYSTEM,SHARED
DeleteFile021=ZAZDHL.HLP,WINSYSTEM,SHARED
DeleteFile022=ZAZDPC32.dll,WINSYSTEM,SHARED
DeleteFile023=ZAZDDM32.DLL,WINSYSTEM,SHARED
DeleteFile024=ZAZDWJ32.dll,WINSYSTEM,SHARED
DeleteFile025=ZAZDWM.PWM,WINSYSTEM,SHARED
DeleteFile026=BDGD.spc,WINSYSTEM,NOT_SHARED
DeleteFile027=BDGD95.VER,WINSYSTEM,NOT_SHARED
DeleteFile028=STUP2330.INF,WININF_OTHER,NOT_SHARED
DeleteFile029=ZAZDHL.GID,WINSYSTEM,NOT_SHARED

DeleteINFKey1=Panasonic
DeleteINFKey2=Panasonic DP-2330 Ver. 2

DeleteRegistry001=HKEY_LOCAL_MACHINE,Enum\LPTENUM,PanasonicDP-233009D3,UnBlocked,NoSubKey
DeleteRegistry002=HKEY_LOCAL_MACHINE,Enum\USB,VID_04DA&PID_3A03,UnBlocked,NoSubKey
DeleteRegistry003=HKEY_LOCAL_MACHINE,Enum\USBPRINT,PanasonicDP-2330,UnBlocked,NoSubKey
DeleteRegistry004=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Control\Print\Environments\Windows 4.0\Drivers,Panasonic DP-2330 Ver. 2,UnBlocked,NoSubKey


;***********************************************************************
;DP-2330 NT
;***********************************************************************
[PrinterDriver1.NT.Install]
DataType=RAW
Driver=B0GDGCNT.DLL
ConfigurationFile=B0GDUCNT.DLL
DataFile=BDGD.SPC
DependentFiles=B0GDDI32.dll,B0GDEM.DLL,B0GDGCNT.dll,B0GDPRDF.DAT,B0GDPRO.DAT,B0GDRC32.DLL,B0GDSP.DLL,B0GDUCNT.dll,B0GDUINT.DLL,B0ZDWJ.INI,CODEC32.DLL,CRCMDLB0.DLL,PB0NTMPM.ini,PFX300DF.GMA,PFX600DF.GMA,PFXJBIG2.dll,SHFOLDER.DLL,ZAZDAC32.dll,ZAZDDC32.dll,ZAZDHL.CNT,ZAZDHL.HLP,ZAZDPC32.dll,ZAZDDM32.DLL,ZAZDWJ32.dll,ZAZDWM.PWM,BDGD.SPC,BDGDNT.VER
HelpFile=ZAZDHL.HLP
;LanguageMonitorFile=
;PortMonitorFile=
InfFile=STUP2330.INF
BiDirectional=Always

[PrinterDriver1.NT.Uninstall]
DeleteFile001=B0GDDI32.dll,WINPRNDRV,NOT_SHARED
DeleteFile002=B0GDEM.DLL,WINPRNDRV,NOT_SHARED
DeleteFile003=B0GDGCNT.dll,WINPRNDRV,NOT_SHARED
DeleteFile004=B0GDPRDF.DAT,WINPRNDRV,NOT_SHARED
DeleteFile005=B0GDPRO.DAT,WINPRNDRV,NOT_SHARED
DeleteFile006=B0GDRC32.DLL,WINPRNDRV,NOT_SHARED
DeleteFile007=B0GDSP.DLL,WINPRNDRV,NOT_SHARED
DeleteFile008=B0GDUCNT.dll,WINPRNDRV,NOT_SHARED
DeleteFile009=B0GDUINT.DLL,WINPRNDRV,NOT_SHARED
DeleteFile010=B0ZDWJ.INI,WINPRNDRV,NOT_SHARED
DeleteFile011=CODEC32.DLL,WINPRNDRV,NOT_SHARED
DeleteFile012=CRCMDLB0.DLL,WINPRNDRV,NOT_SHARED
DeleteFile013=PB0NTMPM.ini,WINPRNDRV,NOT_SHARED
DeleteFile014=PFX300DF.GMA,WINPRNDRV,NOT_SHARED
DeleteFile015=PFX600DF.GMA,WINPRNDRV,NOT_SHARED
DeleteFile016=PFXJBIG2.dll,WINPRNDRV,NOT_SHARED
DeleteFile017=SHFOLDER.DLL,WINPRNDRV,NOT_SHARED
DeleteFile018=ZAZDAC32.dll,WINPRNDRV,NOT_SHARED
DeleteFile019=ZAZDDC32.dll,WINPRNDRV,NOT_SHARED
DeleteFile020=ZAZDHL.CNT,WINPRNDRV,NOT_SHARED
DeleteFile021=ZAZDHL.HLP,WINPRNDRV,NOT_SHARED
DeleteFile022=ZAZDPC32.dll,WINPRNDRV,NOT_SHARED
DeleteFile023=ZAZDDM32.DLL,WINPRNDRV,NOT_SHARED
DeleteFile024=B0GDDI32.dll,WINPRNDRV,NOT_SHARED
DeleteFile025=B0GDEM.DLL,WINPRNDRV,NOT_SHARED
DeleteFile026=B0GDGCNT.dll,WINPRNDRV,NOT_SHARED
DeleteFile027=B0GDPRDF.DAT,WINPRNDRV,NOT_SHARED
DeleteFile028=B0GDPRO.DAT,WINPRNDRV,NOT_SHARED
DeleteFile029=B0GDRC32.DLL,WININF_OTHER,NOT_SHARED

DeleteFile030=B0GDDI32.dll,WINPRNDRV2,SHARED
DeleteFile031=B0GDEM.DLL,WINPRNDRV2,SHARED
DeleteFile032=B0GDGCNT.dll,WINPRNDRV2,SHARED
DeleteFile033=B0GDPRDF.DAT,WINPRNDRV2,SHARED
DeleteFile034=B0GDPRO.DAT,WINPRNDRV2,SHARED
DeleteFile035=B0GDRC32.DLL,WINPRNDRV2,SHARED
DeleteFile036=B0GDSP.DLL,WINPRNDRV2,SHARED
DeleteFile037=B0GDUCNT.dll,WINPRNDRV2,SHARED
DeleteFile038=B0GDUINT.DLL,WINPRNDRV2,SHARED
DeleteFile039=B0ZDWJ.INI,WINPRNDRV2,SHARED
DeleteFile040=CODEC32.DLL,WINPRNDRV2,SHARED
DeleteFile041=CRCMDLB0.DLL,WINPRNDRV2,SHARED
DeleteFile042=PB0NTMPM.ini,WINPRNDRV2,SHARED
DeleteFile043=PFX300DF.GMA,WINPRNDRV2,SHARED
DeleteFile044=PFX600DF.GMA,WINPRNDRV2,SHARED
DeleteFile045=PFXJBIG2.dll,WINPRNDRV2,SHARED
DeleteFile046=SHFOLDER.DLL,WINPRNDRV2,SHARED
DeleteFile047=ZAZDAC32.dll,WINPRNDRV2,SHARED
DeleteFile048=ZAZDDC32.dll,WINPRNDRV2,SHARED
DeleteFile049=ZAZDHL.CNT,WINPRNDRV2,SHARED
DeleteFile050=ZAZDHL.HLP,WINPRNDRV2,SHARED
DeleteFile051=ZAZDPC32.dll,WINPRNDRV2,SHARED
DeleteFile052=ZAZDDM32.DLL,WINPRNDRV2,SHARED
DeleteFile053=ZAZDWJ32.dll,WINPRNDRV2,SHARED
DeleteFile054=ZAZDWM.PWM,WINPRNDRV2,SHARED
DeleteFile055=ZAZDHL.GID,WINPRNDRV2,SHARED
DeleteFile056=BDGD.spc,WINPRNDRV2,SHARED
DeleteFile057=BDGDNT.VER,WINPRNDRV2,SHARED
DeleteFile058=STUP2330.INF,WININF_OTHER,NOT_SHARED

DeleteINFKey1=Panasonic
DeleteINFKey2=Panasonic DP-2330 Ver. 2

DeleteRegistry001=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Enum\LPTENUM,PanasonicDP-233009D3,UnBlocked,NoSubKey
DeleteRegistry002=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Control\Print\Environments\Windows NT x86\Drivers\Version-2,Panasonic DP-2330 Ver. 2,UnBlocked,NoSubKey
DeleteRegistry003=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet001\Control\Print\Environments\Windows NT x86\Drivers\Version-2,Panasonic DP-2330 Ver. 2,UnBlocked,NoSubKey
DeleteRegistry004=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet002\Control\Print\Environments\Windows NT x86\Drivers\Version-2,Panasonic DP-2330 Ver. 2,UnBlocked,NoSubKey

;***********************************************************************
;DP-2330 2K
;***********************************************************************
[PrinterDriver1.2000.Install]
DataType=RAW
Driver=B0GDGC2K.DLL
ConfigurationFile=B0GDUC2K.DLL
DataFile=BFGD.spc
DependentFiles=B0GDDI32.dll,B0GDEM.DLL,B0GDEM.EXE,B0GDGC2K.dll,B0GDPRDF.DAT,B0GDPRO.DAT,B0GDRC32.DLL,B0GDSP.DLL,B0GDUC2K.dll,B0GDUI2K.DLL,B0ZDWJ.INI,CODEC32.DLL,CRCMDLB0.DLL,PB0NTMPM.ini,PFX300DF.GMA,PFX600DF.GMA,PFXJBIG2.dll,ZAZDAC32.dll,ZAZDDC32.dll,ZAZDDF32.EXE,ZAZDHL.chm,ZAZDIW32.exe,ZAZDPC32.dll,ZAZDDM32.DLL,ZAZDWJ32.dll,ZAZDWM.PWM,BFGD.spc,BFGD2K.VER
HelpFile=ZAZDHL.chm
;LanguageMonitorFile=
;PortMonitorFile=
InfFile=STUP2330.INF
BiDirectional=Always

[PrinterDriver1.2000.Uninstall]
DeleteFile001=B0GDDI32.dll,WINPRNDRV,NOT_SHARED
DeleteFile002=B0GDEM.DLL,WINPRNDRV,NOT_SHARED
DeleteFile003=B0GDEM.EXE,WINPRNDRV,NOT_SHARED
DeleteFile004=B0GDGC2K.dll,WINPRNDRV,NOT_SHARED
DeleteFile005=B0GDPRDF.DAT,WINPRNDRV,NOT_SHARED
DeleteFile006=B0GDPRO.DAT,WINPRNDRV,NOT_SHARED
DeleteFile007=B0GDRC32.DLL,WINPRNDRV,NOT_SHARED
DeleteFile008=B0GDSP.DLL,WINPRNDRV,NOT_SHARED
DeleteFile009=B0GDUC2K.dll,WINPRNDRV,NOT_SHARED
DeleteFile010=B0GDUI2K.DLL,WINPRNDRV,NOT_SHARED
DeleteFile011=B0ZDWJ.INI,WINPRNDRV,NOT_SHARED
DeleteFile012=CODEC32.DLL,WINPRNDRV,NOT_SHARED
DeleteFile013=CRCMDLB0.DLL,WINPRNDRV,NOT_SHARED
DeleteFile014=PB0NTMPM.ini,WINPRNDRV,NOT_SHARED
DeleteFile015=PFX300DF.GMA,WINPRNDRV,NOT_SHARED
DeleteFile016=PFX600DF.GMA,WINPRNDRV,NOT_SHARED
DeleteFile017=PFXJBIG2.dll,WINPRNDRV,NOT_SHARED
DeleteFile018=ZAZDAC32.dll,WINPRNDRV,NOT_SHARED
DeleteFile019=ZAZDDC32.dll,WINPRNDRV,NOT_SHARED
DeleteFile020=ZAZDDF32.EXE,WINPRNDRV,NOT_SHARED
DeleteFile021=ZAZDHL.CNT,WINPRNDRV,NOT_SHARED
DeleteFile022=ZAZDHL.HLP,WINPRNDRV,NOT_SHARED
DeleteFile023=ZAZDIW32.exe,WINPRNDRV,NOT_SHARED
DeleteFile024=ZAZDPC32.dll,WINPRNDRV,NOT_SHARED
DeleteFile025=ZAZDDM32.DLL,WINPRNDRV,NOT_SHARED
DeleteFile026=ZAZDWJ32.dll,WINPRNDRV,NOT_SHARED
DeleteFile027=ZAZDWM.PWM,WINPRNDRV,NOT_SHARED
DeleteFile028=BFGD.spc,WINPRNDRV,NOT_SHARED
DeleteFile029=BFGD2K.VER,WINPRNDRV,NOT_SHARED
DeleteFile030=STUP2330.INF,WININF_OTHER,NOT_SHARED
DeleteFile031=ZAZDHL.GID,WINPRNDRV,NOT_SHARED

DeleteFile032=B0GDDI32.dll,WINPRNDRV3,SHARED
DeleteFile033=B0GDEM.DLL,WINPRNDRV3,SHARED
DeleteFile034=B0GDEM.EXE,WINPRNDRV3,SHARED
DeleteFile035=B0GDGC2K.dll,WINPRNDRV3,SHARED
DeleteFile036=B0GDPRDF.DAT,WINPRNDRV3,SHARED
DeleteFile037=B0GDPRO.DAT,WINPRNDRV3,SHARED
DeleteFile038=B0GDRC32.DLL,WINPRNDRV3,SHARED
DeleteFile039=B0GDSP.DLL,WINPRNDRV3,SHARED
DeleteFile040=B0GDUC2K.dll,WINPRNDRV3,SHARED
DeleteFile041=B0GDUI2K.DLL,WINPRNDRV3,SHARED
DeleteFile042=B0ZDWJ.INI,WINPRNDRV3,SHARED
DeleteFile043=CODEC32.DLL,WINPRNDRV3,SHARED
DeleteFile044=CRCMDLB0.DLL,WINPRNDRV3,SHARED
DeleteFile045=PB0NTMPM.ini,WINPRNDRV3,SHARED
DeleteFile046=PFX300DF.GMA,WINPRNDRV3,SHARED
DeleteFile047=PFX600DF.GMA,WINPRNDRV3,SHARED
DeleteFile048=PFXJBIG2.dll,WINPRNDRV3,SHARED
DeleteFile049=ZAZDAC32.dll,WINPRNDRV3,SHARED
DeleteFile050=ZAZDDC32.dll,WINPRNDRV3,SHARED
DeleteFile051=ZAZDDF32.EXE,WINPRNDRV3,SHARED
DeleteFile052=ZAZDHL.CNT,WINPRNDRV3,SHARED
DeleteFile053=ZAZDHL.HLP,WINPRNDRV3,SHARED
DeleteFile054=ZAZDIW32.exe,WINPRNDRV3,SHARED
DeleteFile055=ZAZDPC32.dll,WINPRNDRV3,SHARED
DeleteFile056=ZAZDDM32.DLL,WINPRNDRV3,SHARED
DeleteFile057=ZAZDWJ32.dll,WINPRNDRV3,SHARED
DeleteFile058=ZAZDWM.PWM,WINPRNDRV3,SHARED
DeleteFile059=BFGD.spc,WINPRNDRV3,SHARED
DeleteFile060=BFGD2K.VER,WINPRNDRV3,SHARED
DeleteFile061=STUP2330.INF,WININF_OTHER,NOT_SHARED
DeleteFile062=ZAZDHL.GID,WINPRNDRV3,SHARED

DeleteFile063=ZAZDHL.chm,WINPRNDRV,NOT_SHARED
DeleteFile064=ZAZDHL.chm,WINPRNDRV3,SHARED


DeleteINFKey1=Panasonic
DeleteINFKey2=Panasonic DP-2330 Ver. 2

DeleteRegistry001=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Enum\LPTENUM,PanasonicDP-233009D3,Blocked,NoSubKey
DeleteRegistry002=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Enum\USB,VID_04DA&PID_3A03,Blocked,NoSubKey
DeleteRegistry003=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Enum\USBPRINT,PanasonicDP-2330,Blocked,NoSubKey
DeleteRegistry004=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Control\Print\Environments\Windows NT x86\Drivers\Version-3,Panasonic DP-2330 Ver. 2,UnBlocked,NoSubKey
DeleteRegistry005=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet001\Control\Print\Environments\Windows NT x86\Drivers\Version-3,Panasonic DP-2330 Ver. 2,UnBlocked,NoSubKey
DeleteRegistry006=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet002\Control\Print\Environments\Windows NT x86\Drivers\Version-3,Panasonic DP-2330 Ver. 2,UnBlocked,NoSubKey

DeleteUserRegistry001=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet001\Hardware Profiles\Current\System\CurrentControlSet\Control\Print\Printers,[PRINTER_NAME],UnBlocked,NoSubKey
DeleteUserRegistry002=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet002\Hardware Profiles\Current\System\CurrentControlSet\Control\Print\Printers,[PRINTER_NAME],UnBlocked,NoSubKey
DeleteUserRegistry003=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet\Hardware Profiles\Current\System\CurrentControlSet\Control\Print\Printers,[PRINTER_NAME],UnBlocked,NoSubKey

InhibitedDriver001=Panasonic DP-2330 Ver. 2


;***********************************************************************
;DP-2330 AMD64
;***********************************************************************
[PrinterDriver1.AMD64.Install]
DataType=RAW
Driver=B0GDGC36.DLL
ConfigurationFile=B0GDUC36.DLL
DataFile=BFGD.SPC
DependentFiles=B0GDDIA6.DLL,B0GDEMA6.DLL,B0GDEMA6.EXE,B0GDGC36.DLL,B0GDPRDF.DAT,B0GDPRO.DAT,B0GDRCA6.DLL,B0GDSPA6.DLL,B0GDUC36.DLL,B0GDUI36.DLL,B0ZDWJ.INI,CRCMDLB0.DLL,PB0NTMPM.ini,PFX300DF.GMA,PFX600DF.GMA,PFXCODEC.DLL,PFXJBIG2.dll,ZAZDACA6.DLL,ZAZDDCA6.DLL,ZAZDDFA6.EXE,ZAZDDMA6.DLL,ZAZDHL.chm,ZAZDIWA6.EXE,ZAZDPCA6.DLL,ZAZDWJA6.DLL,ZAZDWM.PWM,BFGD.SPC,BFGD36.VER
HelpFile=ZAZDHL.chm
;LanguageMonitorFile=
;PortMonitorFile=
InfFile=STUP2330.INF
BiDirectional=Always

[PrinterDriver1.AMD64.Uninstall]
DeleteFile001=B0GDDIA6.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile002=B0GDEMA6.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile003=B0GDEMA6.EXE,WINPRNDRVX64,NOT_SHARED
DeleteFile004=B0GDGC36.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile005=B0GDPRDF.DAT,WINPRNDRVX64,NOT_SHARED
DeleteFile006=B0GDPRO.DAT,WINPRNDRVX64,NOT_SHARED
DeleteFile007=B0GDRCA6.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile008=B0GDSPA6.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile009=B0GDUC36.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile010=B0GDUI36.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile011=B0ZDWJ.INI,WINPRNDRVX64,NOT_SHARED
DeleteFile012=CRCMDLB0.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile013=PB0NTMPM.ini,WINPRNDRVX64,NOT_SHARED
DeleteFile014=PFX300DF.GMA,WINPRNDRVX64,NOT_SHARED
DeleteFile015=PFX600DF.GMA,WINPRNDRVX64,NOT_SHARED
DeleteFile016=PFXCODEC.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile017=PFXJBIG2.dll,WINPRNDRVX64,NOT_SHARED
DeleteFile018=ZAZDACA6.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile019=ZAZDDCA6.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile020=ZAZDDFA6.EXE,WINPRNDRVX64,NOT_SHARED
DeleteFile021=ZAZDDMA6.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile022=ZAZDHL.chm,WINPRNDRVX64,NOT_SHARED
DeleteFile023=ZAZDIWA6.EXE,WINPRNDRVX64,NOT_SHARED
DeleteFile024=ZAZDPCA6.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile025=ZAZDWJA6.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile026=ZAZDWM.PWM,WINPRNDRVX64,NOT_SHARED
DeleteFile027=BFGD.SPC,WINPRNDRVX64,NOT_SHARED
DeleteFile028=BFGD36.VER,WINPRNDRVX64,NOT_SHARED
DeleteFile029=STUP2330.INF,WININF_OTHER,NOT_SHARED

DeleteFile030=B0GDDIA6.DLL,WINPRNDRVX643,SHARED
DeleteFile031=B0GDEMA6.DLL,WINPRNDRVX643,SHARED
DeleteFile032=B0GDEMA6.EXE,WINPRNDRVX643,SHARED
DeleteFile033=B0GDGC36.DLL,WINPRNDRVX643,SHARED
DeleteFile034=B0GDPRDF.DAT,WINPRNDRVX643,SHARED
DeleteFile035=B0GDPRO.DAT,WINPRNDRVX643,SHARED
DeleteFile036=B0GDRCA6.DLL,WINPRNDRVX643,SHARED
DeleteFile037=B0GDSPA6.DLL,WINPRNDRVX643,SHARED
DeleteFile038=B0GDUC36.DLL,WINPRNDRVX643,SHARED
DeleteFile039=B0GDUI36.DLL,WINPRNDRVX643,SHARED
DeleteFile040=B0ZDWJ.INI,WINPRNDRVX643,SHARED
DeleteFile041=CRCMDLB0.DLL,WINPRNDRVX643,SHARED
DeleteFile042=PB0NTMPM.ini,WINPRNDRVX643,SHARED
DeleteFile043=PFX300DF.GMA,WINPRNDRVX643,SHARED
DeleteFile044=PFX600DF.GMA,WINPRNDRVX643,SHARED
DeleteFile045=PFXCODEC.DLL,WINPRNDRVX643,SHARED
DeleteFile046=PFXJBIG2.dll,WINPRNDRVX643,SHARED
DeleteFile047=ZAZDACA6.DLL,WINPRNDRVX643,SHARED
DeleteFile048=ZAZDDCA6.DLL,WINPRNDRVX643,SHARED
DeleteFile049=ZAZDDFA6.EXE,WINPRNDRVX643,SHARED
DeleteFile050=ZAZDDMA6.DLL,WINPRNDRVX643,SHARED
DeleteFile051=ZAZDHL.chm,WINPRNDRVX643,SHARED
DeleteFile052=ZAZDIWA6.EXE,WINPRNDRVX643,SHARED
DeleteFile053=ZAZDPCA6.DLL,WINPRNDRVX643,SHARED
DeleteFile054=ZAZDWJA6.DLL,WINPRNDRVX643,SHARED
DeleteFile055=ZAZDWM.PWM,WINPRNDRVX643,SHARED
DeleteFile056=BFGD.SPC,WINPRNDRVX643,SHARED
DeleteFile057=BFGD36.VER,WINPRNDRVX643,SHARED
DeleteFile058=STUP2330.INF,WININF_OTHER,NOT_SHARED

DeleteINFKey1=Panasonic
DeleteINFKey2=Panasonic DP-2330 Ver. 2


DeleteRegistry001=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Enum\LPTENUM,PanasonicDP-233009D3,Blocked,NoSubKey
DeleteRegistry002=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Enum\USB,VID_04DA&PID_3A03,Blocked,NoSubKey
DeleteRegistry003=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Enum\USBPRINT,PanasonicDP-2330,Blocked,NoSubKey
DeleteRegistry004=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Control\Print\Environments\Windows x64\Drivers\Version-3,Panasonic DP-2330 Ver. 2,UnBlocked,NoSubKey
DeleteRegistry005=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet001\Control\Print\Environments\Windows x64\Drivers\Version-3,Panasonic DP-2330 Ver. 2,UnBlocked,NoSubKey
DeleteRegistry006=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet002\Control\Print\Environments\Windows x64\Drivers\Version-3,Panasonic DP-2330 Ver. 2,UnBlocked,NoSubKey

DeleteUserRegistry001=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet001\Hardware Profiles\Current\System\CurrentControlSet\Control\Print\Printers,[PRINTER_NAME],UnBlocked,NoSubKey
DeleteUserRegistry002=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet002\Hardware Profiles\Current\System\CurrentControlSet\Control\Print\Printers,[PRINTER_NAME],UnBlocked,NoSubKey
DeleteUserRegistry003=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet\Hardware Profiles\Current\System\CurrentControlSet\Control\Print\Printers,[PRINTER_NAME],UnBlocked,NoSubKey

InhibitedDriver001=Panasonic DP-2330 Ver. 2
